"Google drawing" = "Google-tekening";
"Google table" = "Google-tabel";
"Google spreadsheet" = "Google-spreadsheet";
"Google presentation" = "Google-presentatie";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Google Drive-link";
"Google document" = "Google-document";
"Google form" = "Google-formulier";
